Subject: [Iptel] CONSIDER IT

From: "UKA KALU" <[email-masked]>
Date: Wed, 5 Mar 2003 19:52:22 -0800

FROM:Mr.UKA KALU,
AUDITING AND ACCOUNTING UNIT
ECO BANK PLC OF NIGERIA.
I am Mr. Uka Kalu, the director in charge of auditing and accounting section of ECO BANK PLC 
LAGOS NIGERIA BRANCH. With due respect and regard, I have decided to contact you on a business transaction that will be very beneficial to both of us.
During our investigation and auditing in this bank, my department came across a very huge sum of money belonging to a deceased person
who died on October 31st 1997 in a auto crash and the fund has been dormant in his account with this Bank since 1996 without any claim of the fund in our custody either from his family or relation.
A close investigation revealed that the deceased has no existing relation as next of kin.
The said amount is U.S $13million, I want you to collaborate with me to put a claim on this money as the next of kin of the deceased account holder, Mr Duckson Fritz.I and my colleague will present you as the next of kin.
Meanwhile all  arrangement to put claim over this fund as the bonafide next of kin to the deceased, get the required approval and transfer this money to your designated foreign bank account has been putin 
place and directives and needed information will be relayed to you as soon as you indicate your interest and willingness to assist us  in this risk free and highly confidential transaction.
On your reply, we shall discuss the sharing ratio for each party to this transaction.
Please feel free to contact me immediately via mail:  
for further directive and or clarification on this transaction..
I look forward to a mutually beneficial  business relationship withyou.
Best wishes,
UKA KALU

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel